[问题]ubuntu求助

为当前最终发行版之前的所有版本提供支持
回复
漏网之鱼
帖子: 36
注册时间: 2007-05-13 7:54
送出感谢: 0
接收感谢: 0

[问题]ubuntu求助

#1

帖子 漏网之鱼 » 2007-06-11 3:03

有几个不明白的地方求助下大家。
1.前几天模拟安装了ubuntu很喜欢,发现浏览器是firefox,我想问下,上网去建行或者淘宝,迅雷的时候,不支持firefox浏览器怎么办?以前我都是换ie tab解决,我想知道下ubuntu下面没有IE,这个问题怎么解决?
2.一样能用ghost吗?
谢谢了
99392006
帖子: 8
注册时间: 2007-06-10 8:24
送出感谢: 0
接收感谢: 0

#2

帖子 99392006 » 2007-06-11 6:02

taobao等插件是没办法的,好象一定要用IE
好象能GHOST,但普通的GHOST是不行的,有些文件不能备分,自己百度下
头像
oydl82
帖子: 1073
注册时间: 2006-09-04 21:38
来自: 中国沙大
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 oydl82 » 2007-06-11 7:00

taobao完全可以使用,但是你要往支付宝里充值的时候,就要用IE,这个时候只能用wine或用虚拟机了。
为什么要用ghost呢?tar备份就够了。
ArchLinux,你让我不得不放弃,等着我,我还会回来!
不要总是让我玩系统!我要用它来工作!
头像
TualatriX
帖子: 359
注册时间: 2006-11-17 20:07
来自: 杭州/宁波
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 TualatriX » 2007-06-11 7:28

用ies4linux或corssover什么的,装个IE吧。我现在网银和Taobao都能进了
IMTX:http://imtx.cn/

LDCN(已经关闭):http://linuxdesktop.cn/

Ubuntu Tweak:http://ubuntu-tweak.com/
漏网之鱼
帖子: 36
注册时间: 2007-05-13 7:54
送出感谢: 0
接收感谢: 0

#5

帖子 漏网之鱼 » 2007-06-11 11:38

艾,看来还是不能完全脱离ie啊
还要虚拟机
我的硬件不行,ubuntu虚拟机虚拟xp怎么样?
回复

回到 “老旧版本支持”